@charset "utf-8";

/* General styles*/
/*Define your own styles in this stylesheet*/
body{
	background-color: rgba(246,246,246,1.00);
	font-family: 'Oxygen', sans-serif;
}


h1 {
	font-family: 'Oxygen', sans-serif;
	color:#000;
	font-style: normal;
	font-weight: 400;
	margin:0px 0px 10px;
}




h2 {
	font-family: 'Oxygen', sans-serif;
	color: rgba(146,146,146,1.00);
	font-style: normal;
	font-weight: 400;
	margin:0px;
}




h3 {
	font-family: 'Oxygen', sans-serif;
	color: rgba(146,146,146,1.00);
	font-style: normal;
	font-weight: 400;
}

h4 {
	font-family: 'Oxygen', sans-serif;
	color: rgba(146,146,146,1.00);
	font-style: normal;
	font-weight: 400;
}



h5 {
	font-family: 'Oxygen', sans-serif;
	color: rgba(146,146,146,1.00);
	font-style: normal;
	font-weight: 400;
}


h6 {
	font-family: 'Oxygen', sans-serif;
	color: rgba(146,146,146,1.00);
	font-style: normal;
	font-weight: 400;
}
p{
	font-size: 14px;
	font-family: 'Oxygen', sans-serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
}


/* Link styles*/
a {
	color: #fff !important;
	text-decoration:none;
}
a:visited {
	color: rgba(146,146,146,1.00);
}
a:hover {
	color: #ccc !important; 
}
.linkStyle {
	color: #fff;
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;	
}
/* Header & HERO styles*/


#headbar {
	background: none repeat scroll 0 0 #e40023;
    float: left;
    height: 200px;
    position: absolute;
    width: 100%;
    z-index: 10;
	
	
}



#bartop {
	background:#000;
	width:100%;
	height:20px;
	position:absolute;
	top:0;
	z-index: 20;

	
}




#footbar {
	background: none repeat scroll 0 0 #e40023;
    float: left;
    height: 200px;
    position: absolute;
    width: 100%;
    z-index: 10;
	
	
	
}



#bar {
	background:#000;
	width:100%;
	height:20px;
	position:absolute;
	bottom:0;
	z-index: 20;

	
}



.logo {
	text-align: center;
    padding-top:20px;
    padding-bottom: 20px;
    padding-top: 20px;
	
}


#headimg {
	
	float:left;
	position:relative;
	padding-top: 10px;
	padding-left:3px;
	
	
}



#callus {
	width:99.5%;
	background:#ED1B2D;
	position:absolute;
	bottom:0px;
	color:#fff;
	opacity:0.95;
	
}


#callus h1 {
	color: #fff;
    font-size: 17px;
    line-height: 1;
    margin: 0;
    padding: 5px 10px 0;
    text-align: right;
	
}


#callus h2 {
	  color: #fff;
    font-size: 30px;
    letter-spacing: 1px;
    text-align: right;

}

.heroHeader {
	
	background:#fff;
	position: relative;
    z-index: 99;
	margin-top: 10px;
}
/* Navigation styles*/
.topNavUl {
	position: static;
    padding-top:20px;
    padding-bottom: 20px;
}
.topNavLI {
	text-align: center;
	color:#fff;
}
/* Typography styles*/
.textStyle {
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(146,146,146,1.00);
	margin-top:0px;
	padding-top: 5px;
	
}
.headingStyle {
	/* [disabled]font-family: 'montserrat', sans-serif; */
	/* [disabled]font-style: normal; */
	/* [disabled]font-weight: 400; */
	color: rgba(146,146,146,1.00);
	font-size: 32px;
}
.mainHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
	font-size: 48px;
	line-height:0;
	font-weight:100;
	font-family: 'Oxygen', sans-serif;
}
.mainTagline {
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-size: 16px;
	margin-top: -1%;
}
.sectionText {
	text-align: center;
	font-family: 'Oxygen', sans-serif;
}
#sectionOne {
	text-align: justify;
}
#sectionTwo {
	text-align: justify;
}



/* slider styles*/



#sliderwrap {
	float:left;
    position: relative;
    max-width:100%;
	margin-top:20px;
	
	
	
}


#slider {
	
	margin:40px auto;
	position:relative;
	max-width:1200px;
	height:100px;
	

}




/* General styles*/




#contentwrap {
	display: block;
    margin: 0 auto;
    position: relative;
    max-width: 100%;
	
}




#left {
	
	float: left;
    font-family: "Oxygen",sans-serif;
    line-height: 1.3;
    position: relative;
    text-align: left;
	font-weight:100;
	
}


#right {
	
	float:right;
    font-family: "Oxygen",sans-serif;
    line-height: 2.3;
    position: relative;
    text-align: left;
	font-weight:100;
}


#contactwrap {
	width:100%;
	float:left;
	position:relative;
	
	
}

#contact {
	
    display: table;
    float: none;
    margin: 0 auto;
    max-width: 1230px;
    position: relative;
   
	
}



#overlay {
	background: none repeat scroll 0 0 #fff;
    height: 20px;
	float:left;
	width:100%;
	
	
}


#foottext {
	margin:0 auto;
	position:relative;
	max-width:1220px;
	
	
}




#copyright {
	
	float:left;
	position:relative;
	background:#000;
	color:#fff;
	font-size:12px;
	
	
	
}



#lbs {
	float:left;
	position:relative;
	background:#000;
	color:#fff;
	font-size:12px;

	
}


#lbs a:hover {
	color: #8BC53F !important;
	text-decoration:none;
}

#privacy {
	float:left;
	position:relative;
	background:#000;
	color:#fff;
	font-size:12px;
	
	
	
	
	
}


#right img {
	margin-bottom:40px;
	width:97%;
	
}


/* Gallery styles */
.gallery{
    padding-top:20px;
    padding-bottom:30px;
}
.paraContent{
	font-family: 'Oxygen', sans-serif;
	font-size: 14px;
	font-family: alice, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
	margin-left: 5%;
	margin-right: 5%;
}
.contentArea{
	font-size: 14px;
	font-family: 'Oxygen', sans-serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
}
.showAreaH2 {
	
}
#secondaryStyling {
	padding-top: 20px;
    padding-bottom: 20px;
}
.secondarySection {
	background-color: rgba(208,207,207,1.00);
}
.secondaryHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
}
/*Footer styles*/
.footerTitle {
    text-align: center;
    font-size: 22px;
}
.footerTextContainer {
	text-align: justify;
	margin-bottom: 10%;
}




#footerwrap {
	width:100%;
	float:left;
	position:relative;
	min-height:40px;
	background:#2FA0D8;
	
	
}




/* list styles */

#right ul {
	list-style-image:url(icon.jpg);
	padding:0px;
	
	text-transform:uppercase;
	
	
	
}


#right ul a {
	color:#000 !important;
	

}



#right ul a:hover {
	color:#E40023 !important;
	

}


#right li { 
	padding:0px;
	margin:0px;
	font-size:19px;

}


/* button styles */ 


#buttonwrap {
	max-width:400px;
	
	
	
}


#button {
	width:85%;
	float:left;
	height:50px;
	text-transform:uppercase;
	text-align:center;
	background: #787878;
  background-image: -webkit-linear-gradient(top, #787878, #000000);
  background-image: -moz-linear-gradient(top, #787878, #000000);
  background-image: -ms-linear-gradient(top, #787878, #000000);
  background-image: -o-linear-gradient(top, #787878, #000000);
  background-image: linear-gradient(to bottom, #787878, #000000);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  border:1px solid #000;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 20px 20px 0;
  text-decoration: none;
  margin-top:40px;
	
	
 }


#button a {
	text-decoration: none;
	font-size: 25px;
    letter-spacing: 1px;
	
	
	
 }


#button:hover {
	
	background: #000000;
  background-image: -webkit-linear-gradient(top, #000000, #3d3d3d);
  background-image: -moz-linear-gradient(top, #000000, #3d3d3d);
  background-image: -ms-linear-gradient(top, #000000, #3d3d3d);
  background-image: -o-linear-gradient(top, #000000, #3d3d3d);
  background-image: linear-gradient(to bottom, #000000, #3d3d3d);
  text-decoration: none;
  border:1px solid #000;
	
	
	
}




.btn {
  background: #787878;
  background-image: -webkit-linear-gradient(top, #787878, #000000);
  background-image: -moz-linear-gradient(top, #787878, #000000);
  background-image: -ms-linear-gradient(top, #787878, #000000);
  background-image: -o-linear-gradient(top, #787878, #000000);
  background-image: linear-gradient(to bottom, #787878, #000000);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #000000;
  background-image: -webkit-linear-gradient(top, #000000, #3d3d3d);
  background-image: -moz-linear-gradient(top, #000000, #3d3d3d);
  background-image: -ms-linear-gradient(top, #000000, #3d3d3d);
  background-image: -o-linear-gradient(top, #000000, #3d3d3d);
  background-image: linear-gradient(to bottom, #000000, #3d3d3d);
  text-decoration: none;
}
